{
    "aspect_ratio": 1.5092091007583965,
    "comment_count": 0,
    "created_at": "2020-01-28T12:07:49",
    "deletion_reason": null,
    "description": "The Mutant Apocalypse in Equestria\r\n\r\nCalamity agora é um ninja e o forte de seu grupo que sobrevivem no deserto de Equestria\r\n\r\nReferring to TMNT Mutant Apocalypse and Fallout Equestria",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 25,
    "first_seen_at": "2020-01-28T12:07:49",
    "format": "png",
    "height": 923,
    "hidden_from_users": false,
    "id": 2259377,
    "intensities": {
        "ne": 33.732449,
        "nw": 38.339998,
        "se": 37.546006,
        "sw": 40.458152
    },
    "mime_type": "image/png",
    "name": "mlp_tmnt_mutant_apocalypse_in_equestria_calamity_by_mlptmntdisneykauane_ddg7qfe.png",
    "orig_sha512_hash": "025e2a12fa5f84746cb4711841393b293d98618e9afb5d2a3ce04bc011f107e41f0503fa77824726426d3daa8d9167f658ebe2306ed4bd7b29b628bbec7db07d",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/28/2259377.png",
        "large": "https://derpicdn.net/img/2020/1/28/2259377/large.png",
        "medium": "https://derpicdn.net/img/2020/1/28/2259377/medium.png",
        "small": "https://derpicdn.net/img/2020/1/28/2259377/small.png",
        "tall": "https://derpicdn.net/img/2020/1/28/2259377/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/28/2259377/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/28/2259377/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/28/2259377/thumb_tiny.png"
    },
    "score": 35,
    "sha512_hash": "d504c42cc5d4e9b1bc5db1fed4d8b6bacba175139833fecf8cad12fd6cccaf25b065039150f5739e723b723651c3c6a416d69ffe4dd8b331cd4d39198de47638",
    "source_url": "https://www.deviantart.com/mlptmntdisneykauane/art/MLP-TMNT-Mutant-Apocalypse-in-Equestria-Calamity-813294986",
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        20232,
        21986,
        26909,
        27880,
        29730,
        33855,
        36457,
        37319,
        38185,
        40482,
        42350,
        42939,
        44246,
        47210,
        47596,
        81044,
        113048,
        451676
    ],
    "tags": [
        "badass",
        "bust",
        "fallout equestria",
        "fork",
        "hat",
        "male",
        "oc",
        "pegasus",
        "pony",
        "safe",
        "solo",
        "stallion",
        "teenage mutant ninja turtles",
        "weapon",
        "wings",
        "oc only",
        "oc:calamity",
        "artist:mlptmntdisneykauane"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-28T12:08:19",
    "uploader": "Melisareb",
    "uploader_id": 504943,
    "upvotes": 37,
    "view_url": "https://derpicdn.net/img/view/2020/1/28/2259377__safe_artist-colon-mlptmntdisneykauane_oc_oc+only_oc-colon-calamity_pegasus_pony_fallout+equestria_badass_bust_fork_hat_male_solo_stallion_teenage+mutan.png",
    "width": 1393,
    "wilson_score": 0.7770369792670749
}
